Bug 808865

Summary: update gnome-shell-extension-gpaste to gnome 3.4
Product: [Fedora] Fedora Reporter: collura
Component: gnome-shell-extensionsAssignee: Rahul Sundaram <metherid>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: low Docs Contact:
Priority: unspecified    
Version: 17CC: collura, metherid, michel, pikachu.2014
Target Milestone: ---   
Target Release: ---   
Hardware: noarch   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-04-01 07:37:11 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description collura 2012-04-01 07:08:53 EDT
Description of problem:
 
 update the extension to work with gnome-shell 3.4

Version-Release number of selected component (if applicable):

  gnome-shell-extension-gpaste-2.2.1-1.fc17.noarch

How reproducible:

 always

Steps to Reproduce:
1. install extension
2.
3.
  
Actual results:

  extension doesnt function, 
  gnome-tweek-tool grays out toggle switch and 
    lists as'Extension does not support shell version' 

Expected results:

  extension functions,
  gnome-tweak-tool can enable/disable extension and has no error

Additional info:
Comment 1 Mohamed El Morabity 2012-04-01 07:37:11 EDT

*** This bug has been marked as a duplicate of bug 802952 ***
Comment 2 collura 2012-04-13 12:23:26 EDT
  gnome-shell-extension-gpaste-2.5-2.fc17.noarch

came down when gpaste updates 

  https://admin.fedoraproject.org/updates/F17/FEDORA-2012-5776

and did fix the issue.

thanks :')